<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Dialog</class>
 <widget class="QDialog" name="Dialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>643</width>
    <height>539</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Add a plot configuration</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout_2">
   <item>
    <layout class="QFormLayout" name="formLayout">
     <item row="0" column="0">
      <widget class="QLabel" name="label">
       <property name="text">
        <string>Source</string>
       </property>
      </widget>
     </item>
     <item row="0" column="1">
      <widget class="QComboBox" name="_source"/>
     </item>
     <item row="1" column="0">
      <widget class="QLabel" name="label_2">
       <property name="text">
        <string>Name</string>
       </property>
      </widget>
     </item>
     <item row="1" column="1">
      <widget class="QLineEdit" name="_name">
       <property name="text">
        <string>New plot</string>
       </property>
      </widget>
     </item>
     <item row="2" column="0">
      <widget class="QLabel" name="label_3">
       <property name="text">
        <string>Type</string>
       </property>
      </widget>
     </item>
     <item row="2" column="1">
      <widget class="QComboBox" name="_type"/>
     </item>
     <item row="3" column="0">
      <widget class="QLabel" name="label_4">
       <property name="text">
        <string>Feature reference column</string>
       </property>
      </widget>
     </item>
     <item row="3" column="1">
      <widget class="QComboBox" name="_feature_ref_column"/>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QStackedWidget" name="_type_widgets">
     <property name="currentIndex">
      <number>3</number>
     </property>
     <widget class="QWidget" name="page">
      <widget class="QWidget" name="layoutWidget">
       <property name="geometry">
        <rect>
         <x>10</x>
         <y>12</y>
         <width>611</width>
         <height>351</height>
        </rect>
       </property>
       <layout class="QFormLayout" name="formLayout_4">
        <item row="0" column="0" colspan="2">
         <layout class="QHBoxLayout" name="horizontalLayout_6">
          <item>
           <widget class="QLabel" name="label_13">
            <property name="text">
             <string>Unity of measure</string>
            </property>
           </widget>
          </item>
          <item>
           <widget class="QComboBox" name="_uom_type_instantaneous_cb"/>
          </item>
          <item>
           <widget class="QComboBox" name="_uom_instantaneous_cb"/>
          </item>
         </layout>
        </item>
        <item row="1" column="0">
         <widget class="QLabel" name="label_9">
          <property name="text">
           <string>Event column</string>
          </property>
         </widget>
        </item>
        <item row="1" column="1">
         <widget class="QComboBox" name="_event_column"/>
        </item>
        <item row="2" column="0">
         <widget class="QLabel" name="value_label">
          <property name="text">
           <string>Value column</string>
          </property>
         </widget>
        </item>
        <item row="2" column="1">
         <widget class="QComboBox" name="_value_instantaneous_column"/>
        </item>
        <item row="3" column="0">
         <widget class="QLabel" name="label_17">
          <property name="text">
           <string>Categorical column</string>
          </property>
         </widget>
        </item>
        <item row="3" column="1">
         <widget class="QComboBox" name="_cat_instantaneous_column">
          <item>
           <property name="text">
            <string>None</string>
           </property>
          </item>
         </widget>
        </item>
        <item row="4" column="0">
         <widget class="QLabel" name="label_18">
          <property name="text">
           <string>Uncertainty column</string>
          </property>
         </widget>
        </item>
        <item row="4" column="1">
         <widget class="QComboBox" name="_uncertainty_instantaneous_column">
          <item>
           <property name="text">
            <string>None</string>
           </property>
          </item>
         </widget>
        </item>
        <item row="5" column="0">
         <widget class="QLabel" name="_spec_act_instantaneous_label">
          <property name="text">
           <string>Specific activity column</string>
          </property>
         </widget>
        </item>
        <item row="5" column="1">
         <widget class="QComboBox" name="_spec_act_instantaneous_column"/>
        </item>
        <item row="6" column="0">
         <widget class="QCheckBox" name="_log_instantaneous">
          <property name="text">
           <string>Logarithmic scale</string>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
     <widget class="QWidget" name="page_2">
      <widget class="QWidget" name="layoutWidget">
       <property name="geometry">
        <rect>
         <x>11</x>
         <y>11</y>
         <width>611</width>
         <height>351</height>
        </rect>
       </property>
       <layout class="QFormLayout" name="formLayout_5">
        <item row="0" column="0" colspan="2">
         <layout class="QHBoxLayout" name="horizontalLayout_5">
          <item>
           <widget class="QLabel" name="label_21">
            <property name="text">
             <string>Unity of measure</string>
            </property>
           </widget>
          </item>
          <item>
           <widget class="QComboBox" name="_uom_type_cumulative_cb"/>
          </item>
          <item>
           <widget class="QComboBox" name="_uom_cumulative_cb"/>
          </item>
         </layout>
        </item>
        <item row="1" column="0">
         <widget class="QLabel" name="label_14">
          <property name="text">
           <string>Start measure column</string>
          </property>
         </widget>
        </item>
        <item row="1" column="1">
         <widget class="QComboBox" name="_start_cumulative_column"/>
        </item>
        <item row="2" column="0">
         <widget class="QLabel" name="label_15">
          <property name="text">
           <string>End mesure column</string>
          </property>
         </widget>
        </item>
        <item row="2" column="1">
         <widget class="QComboBox" name="_end_cumulative_column"/>
        </item>
        <item row="3" column="0">
         <widget class="QLabel" name="label_16">
          <property name="text">
           <string>Value column</string>
          </property>
         </widget>
        </item>
        <item row="3" column="1">
         <widget class="QComboBox" name="_value_cumulative_column"/>
        </item>
        <item row="4" column="0">
         <widget class="QLabel" name="label_31">
          <property name="text">
           <string>Categorical column</string>
          </property>
         </widget>
        </item>
        <item row="4" column="1">
         <widget class="QComboBox" name="_cat_cumulative_column">
          <item>
           <property name="text">
            <string>None</string>
           </property>
          </item>
         </widget>
        </item>
        <item row="5" column="0">
         <widget class="QLabel" name="label_19">
          <property name="text">
           <string>Uncertainty column</string>
          </property>
         </widget>
        </item>
        <item row="5" column="1">
         <widget class="QComboBox" name="_uncertainty_cumulative_column">
          <item>
           <property name="text">
            <string>None</string>
           </property>
          </item>
         </widget>
        </item>
        <item row="6" column="0">
         <widget class="QLabel" name="_spec_act_cumulative_label">
          <property name="text">
           <string>Specific activity column</string>
          </property>
         </widget>
        </item>
        <item row="6" column="1">
         <widget class="QComboBox" name="_spec_act_cumulative_column">
          <item>
           <property name="text">
            <string>None</string>
           </property>
          </item>
         </widget>
        </item>
        <item row="7" column="0">
         <widget class="QCheckBox" name="_log_cumulative">
          <property name="text">
           <string>Logarithmic scale</string>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
     <widget class="QWidget" name="page_3">
      <widget class="QWidget" name="layoutWidget">
       <property name="geometry">
        <rect>
         <x>0</x>
         <y>10</y>
         <width>621</width>
         <height>351</height>
        </rect>
       </property>
       <layout class="QFormLayout" name="formLayout_3">
        <item row="0" column="0" colspan="2">
         <layout class="QHBoxLayout" name="horizontalLayout_4">
          <item>
           <widget class="QLabel" name="label_5">
            <property name="text">
             <string>Unity of measure</string>
            </property>
           </widget>
          </item>
          <item>
           <widget class="QComboBox" name="_uom_type_continuous_cb"/>
          </item>
          <item>
           <widget class="QComboBox" name="_uom_continuous_cb"/>
          </item>
         </layout>
        </item>
        <item row="1" column="0">
         <widget class="QLabel" name="label_6">
          <property name="text">
           <string>Start measure column</string>
          </property>
         </widget>
        </item>
        <item row="1" column="1">
         <widget class="QComboBox" name="_start_measure_column"/>
        </item>
        <item row="2" column="0">
         <widget class="QLabel" name="label_7">
          <property name="text">
           <string>Interval column</string>
          </property>
         </widget>
        </item>
        <item row="2" column="1">
         <widget class="QComboBox" name="_interval_column"/>
        </item>
        <item row="3" column="0">
         <widget class="QLabel" name="label_8">
          <property name="text">
           <string>Value column</string>
          </property>
         </widget>
        </item>
        <item row="3" column="1">
         <widget class="QComboBox" name="_value_continuous_column"/>
        </item>
        <item row="4" column="0">
         <widget class="QLabel" name="label_20">
          <property name="text">
           <string>Uncertainty column</string>
          </property>
         </widget>
        </item>
        <item row="4" column="1">
         <widget class="QComboBox" name="_uncertainty_continuous_column">
          <item>
           <property name="text">
            <string>None</string>
           </property>
          </item>
         </widget>
        </item>
        <item row="5" column="0">
         <widget class="QCheckBox" name="_log_continuous">
          <property name="text">
           <string>Logarithmic scale</string>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
     <widget class="QWidget" name="page_4">
      <widget class="QWidget" name="">
       <property name="geometry">
        <rect>
         <x>9</x>
         <y>9</y>
         <width>611</width>
         <height>351</height>
        </rect>
       </property>
       <layout class="QFormLayout" name="formLayout_2">
        <item row="0" column="0">
         <widget class="QLabel" name="label_11">
          <property name="text">
           <string>Depth from column</string>
          </property>
         </widget>
        </item>
        <item row="0" column="1">
         <widget class="QComboBox" name="_depth_from_column"/>
        </item>
        <item row="1" column="0">
         <widget class="QLabel" name="_depth_from_column_2">
          <property name="text">
           <string>Depth to column</string>
          </property>
         </widget>
        </item>
        <item row="1" column="1">
         <widget class="QComboBox" name="_depth_to_column"/>
        </item>
        <item row="2" column="0">
         <widget class="QLabel" name="_depth_from_column_3">
          <property name="text">
           <string>Formation code column</string>
          </property>
         </widget>
        </item>
        <item row="2" column="1">
         <widget class="QComboBox" name="_formation_code_column"/>
        </item>
        <item row="3" column="0">
         <widget class="QLabel" name="_depth_from_column_4">
          <property name="text">
           <string>Rock code column</string>
          </property>
         </widget>
        </item>
        <item row="3" column="1">
         <widget class="QComboBox" name="_rock_code_column"/>
        </item>
        <item row="4" column="0">
         <widget class="QLabel" name="_depth_from_column_5">
          <property name="text">
           <string>Formation description column</string>
          </property>
         </widget>
        </item>
        <item row="4" column="1">
         <widget class="QComboBox" name="_formation_description_column"/>
        </item>
        <item row="5" column="0">
         <widget class="QLabel" name="_depth_from_column_6">
          <property name="text">
           <string>Rock description column</string>
          </property>
         </widget>
        </item>
        <item row="5" column="1">
         <widget class="QComboBox" name="_rock_description_column"/>
        </item>
        <item row="6" column="0">
         <widget class="QLabel" name="_depth_from_column_7">
          <property name="text">
           <string>Style</string>
          </property>
         </widget>
        </item>
        <item row="6" column="1">
         <widget class="QComboBox" name="_style_file"/>
        </item>
       </layout>
      </widget>
     </widget>
     <widget class="QWidget" name="page_5">
      <widget class="QWidget" name="">
       <property name="geometry">
        <rect>
         <x>10</x>
         <y>9</y>
         <width>611</width>
         <height>351</height>
        </rect>
       </property>
       <layout class="QFormLayout" name="formLayout_6">
        <item row="0" column="0">
         <widget class="QLabel" name="_depth_from_column_imagery">
          <property name="text">
           <string>Depth from column</string>
          </property>
         </widget>
        </item>
        <item row="0" column="1">
         <widget class="QComboBox" name="_depth_from_imagery"/>
        </item>
        <item row="1" column="0">
         <widget class="QLabel" name="_depth_to_column_imagery">
          <property name="text">
           <string>Depth to column</string>
          </property>
         </widget>
        </item>
        <item row="1" column="1">
         <widget class="QComboBox" name="_depth_to_imagery"/>
        </item>
        <item row="2" column="0">
         <widget class="QLabel" name="_image_data_column">
          <property name="text">
           <string>Image data column</string>
          </property>
         </widget>
        </item>
        <item row="2" column="1">
         <widget class="QComboBox" name="_image_data_column_field"/>
        </item>
        <item row="3" column="0">
         <widget class="QLabel" name="_image_format_column">
          <property name="text">
           <string>Image format column</string>
          </property>
         </widget>
        </item>
        <item row="3" column="1">
         <widget class="QComboBox" name="_image_format_column_field"/>
        </item>
       </layout>
      </widget>
     </widget>
    </widget>
   </item>
   <item>
    <widget class="QDialogButtonBox" name="buttonBox">
     <property name="orientation">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="standardButtons">
      <set>QDialogButtonBox::Cancel|QDialogButtonBox::Ok</set>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>buttonBox</sender>
   <signal>accepted()</signal>
   <receiver>Dialog</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>257</x>
     <y>529</y>
    </hint>
    <hint type="destinationlabel">
     <x>157</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>buttonBox</sender>
   <signal>rejected()</signal>
   <receiver>Dialog</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>325</x>
     <y>529</y>
    </hint>
    <hint type="destinationlabel">
     <x>286</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
